<?php
/**
 * Plugin Name: Sysgroup IT Custom Menu
 * Description: this plugin allow to have a perfect design, mobile responsive slimplest posible!
 * Plugin URI: https://www.sys-group.net/site/
 * Author:  Sys Group IT
 * Version: 0.0.1
 * Author URI: https://www.sys-group.net/site/
 *
 * Text Domain: Custom Menu
 *
 * @package Sysgroup Custom Menu
 * @category Core
 *
 */

 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

class SysgroupCustomMenu {

    function activate() {

    }

    function deactivate() {
        
    }

    function uninstall() {
        
    }
}


$sysgroupCustomMenu = new SysgroupCustomMenu();


// activation


// deactivation


// uninstall